session-id: voip-10beae627f-20130401_164712
Task 10722: You are looking for a moderately priced restaurant and it should serve polynesian food. If there is no such venue how about indian type of food. Make sure you get the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: noise
system: What part of town do you have in mind?
user: im looking for a moderately priced restaurant and it should serve polynesian food
system: You are looking for a polynesian restaurant right?
user: noise
system: Sorry would you like something in the moderate price range or in the cheap price range
user: in the moderately price
system: Let me confirm , You are looking for a restaurant in the moderate price range right?
user: yes
system: I'm sorry but there is no restaurant serving polynesian food
user: how about indian food
system: I'm sorry but there is no restaurant serving polynesian food
user: what about indian
system: I'm sorry but there is no restaurant serving polynesian food
user: how about indian type of food
system: You are looking for a polynesian restaurant right?
user: no indian food
system: Let me confirm , You are looking for a restaurant in the moderate price range right?
user: yes
system: I'm sorry but there is no restaurant serving polynesian food
user: how about indian food
system: I'm sorry but there is no restaurant serving polynesian food
user: laugh
system: I'm sorry but there is no restaurant serving polynesian food
user: indian
system: You are looking for a polynesian restaurant right?
user: indian
system: Let me confirm , You are looking for a restaurant in the moderate price range right?
user: yes
system: I'm sorry but there is no restaurant serving polynesian food
user: how about indian type of food
system: I'm sorry but there is no restaurant serving polynesian food
user: indian
system: I'm sorry but there is no restaurant serving polynesian food
user: thank you good bye
